@charset "utf-8";
/* CSS Document */
#menu{
	background-image: url("https://geoto.s3.amazonaws.com/images/geoto-for-business/bg_subheader.png");
    background-repeat: repeat-x;
    height:96px;
    width:100%;
    position:absolute;
}
#subheader {
	position:absolute;
	width:900px;
	height:115px;
	z-index:2;
	cursor: default;
}
.subHeaderImagesSelected img{
	width:90px;
	height:115px;
	border:0; 
}
.subHeaderImages img{
	width: 82px;
	height: 88px;
	border:0;
	float: left;
    margin: 5px;
    -webkit-transition: margin 0s ease-out;
    -moz-transition: margin 0s ease-out;
    -o-transition: margin 0s ease-out;
}
    .subHeaderImages img:hover {
        margin-top: 2px;
		opacity: 0.4;
    }
#button1_overview {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
}
#button2_geosite {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 139px;
}
#button3_facebook {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 269px;
}
#button4_analytics {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 402px;
}
#button5_qrcode {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 536px;
}
#button6_text {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 672px;
}
#wrapper2 {
	width:980px !important;
}
.clicked{box-shadow:2px 2px 3px 1px #999999 inset !important}
#button7_share {
	position:absolute;
	width:90px;
	height:115px;
	z-index:2;
	left: 809px;
}
#leftArrowDiv{float: left;;box-shadow: 2px 2px 4px 2px #999999;}
#rightArrowDiv{float: right;box-shadow: -2px 2px 4px 2px #999999;}
.arrowDivs{height: 64px; width: 64px; left: 0px;top: 390px;position: relative;cursor:pointer;border-radius: 38px 38px 38px 38px;}

.actionArrows{ }
#overview_boxes {
	background-image: url("https://geoto.s3.amazonaws.com/images/geoto-for-business/lines.png");
    height: 447px;
    left: 0px;
    position: relative;
    top: 220px;
    width: 819px;
    z-index: 2;
    display: inline-block;
}
#box1_geosite {
	position:absolute;
	width:264px;
	height:212px;
	z-index:2;
}
#box2_facebookapp {
	position:absolute;
	width:262px;
	height:212px;
	z-index:2;
	left: 278px;
	top: 0px;
}
#box3_analytics {
	position:absolute;
	width:262px;
	height:212px;
	z-index:2;
	left: 550px;
}
#box4_qrcodes {
	position:absolute;
	width:264px;
	height:212px;
	z-index:2;
	top: 226px;
}
#box5_text {
	position:absolute;
	width:264px;
	height:212px;
	z-index:2;
	top: 226px;
	left: 278px;
}
#box6_share {
	position:absolute;
	width:262px;
	height:212px;
	z-index:2;
	left: 550px;
	top: 226px;
}
#title_overview {
	background-image: url("https://geoto.s3.amazonaws.com/images/geoto-for-business/bar_titleoverview.jpg");
    background-repeat: no-repeat;
    border: 0;
    height: 38px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 122px;
    width: 329px;
    z-index: 2;
}
#title_solution {
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: semi-bold;
	text-align:center;
	padding-top:8px;
}
.title_solution{
	padding-top: 21px;
}
.contactButton{
	display:inline-block;
}
.want{
	display:inline-block;
	margin-bottom: 45px;
	vertical-align: middle;
}
#title_wantgeoto {
	position:relative;
	width: 435px;
	text-align: center;
	height:31px;
	z-index:2;
	margin-left: auto;
    margin-right: auto;
	top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	font-weight: bolder !important;
	color: #666;
	cursor: default;
}
#overview_title {
	margin-left: auto;
    margin-right: auto;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: semi-bold;
    height: 45px;
    text-align:center;
    letter-spacing: -1px;
    position: absolute;
    top: 125px;
    width: 885px;
    z-index: 2;
	cursor: default;
}
#page_title {
	margin-left: auto;
    margin-right: auto;
	color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: semi-bold;
    height: 45px;
    text-align:center;
    letter-spacing: -1px;
    position: absolute;
    top: 163px;
    width: 885px;
    z-index: 2;
	cursor: default;
}
#bizContent {
	margin-left: auto;
    position: relative;
    top: 190px;
    width: 882px;
    z-index: 2;
}

#text_content{
	left: 17px;
    position: absolute;
    top: 236px;
    width: 882px;
    z-index: 2;
    cursor: default;
}
.sub_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.ex2 img{
        float: left;
        margin: 5px;
        -webkit-transition: margin 0s ease-out;
        -moz-transition: margin 0s ease-out;
        -o-transition: margin 0s ease-out;
    }
.ex2 img:hover { 
   margin-top: 2px; 
} 
	
        